<?php
session_start();

if($_GET['codigo']) $codigo=$_GET['codigo']; else $codigo=$_POST['codigo'];
if($_GET['descripcion']) $descripcion=$_GET['descripcion']; else $descripcion=$_POST['descripcion'];
if($_GET['regimen']) $regimen=$_GET['regimen']; else $regimen=$_POST['regimen'];
if($_GET['precinta']) $precinta=$_GET['precinta']; else $precinta=$_POST['precinta'];
if($_GET['lote']) $lote=$_GET['lote']; else $lote=$_POST['lote'];
if($_GET['fechaCaducidad']) $fechaCaducidad=$_GET['fechaCaducidad']; else $fechaCaducidad=$_POST['fechaCaducidad'];
if($_GET['numSerie']) $numSerie=$_GET['numSerie']; else $numSerie=$_POST['numSerie'];
if($_GET['cantidad']) $cantidad=$_GET['cantidad']; else $cantidad=$_POST['cantidad'];
if($_GET['observaciones']) $observaciones=$_GET['observaciones']; else $observaciones=$_POST['observaciones'];

if(!isset($_SESSION['inventarioSGA']['incluirNuevos'])) $_SESSION['inventarioSGA']['incluirNuevos']=array();

$cuantos=count($_SESSION['inventarioSGA']['incluirNuevos']);

$_SESSION['inventarioSGA']['incluirNuevos'][$cuantos+1]=array(
	'Producto' => $codigo,
	'ProductoDescripcion' => $descripcion,
	'Regimen' => $regimen,
	'Precinta' => $precinta,
	'Lote' => $lote,
	'Caducidad' => $fechaCaducidad,
	'NumSerie' => $numSerie,
	'Cantidad' => $cantidad,
	'Observaciones' => $observaciones,
);

?>